#about #key{
	background:url(../img/about/key.jpg) no-repeat top center;
}
#beer #key{
	background:url(../img/beer/key.jpg) no-repeat top center;
}
#food #key{
	background:url(../img/food/key.jpg) no-repeat top center;
}
#party #key{
	background:url(../img/party/key.jpg) no-repeat top center;
}
#access #key{
	background:url(../img/access/key.jpg) no-repeat top center;
}
/*=============================================*/
/*    					index				   */
/*=============================================*/

.slider-inner {
	width: 1000px;
	margin-left: auto;
	margin-right: auto !important;
	text-align: left;
	position:relative;
}

#mainSlider{
	width:1500px;
	height:551px;
	margin-left: -250px;
}
#index #container{
	padding-top:12px;
}
#index #indexBeer{
	background:url(../img/index/beer_bg.png) no-repeat top right;
	padding:90px 35px 31px 0px;
	float:left;
	width:655px;
}
#index #beer_txt{
	width:310px;
	margin-bottom:20px;
	clear:both;
	line-height:24px;
}
#index #beerImg p{
	float:left;
	width:150px;
	margin-right:10px;
}
#index .more_btn{
	float:right;
	width:81px;
	height:27px;
	margin-top:-40px;
}
#index #facebook{
	background:url(../img/index/fb_bg.png) no-repeat top center;
	float:right;
	width:310px;
	height:450px;
	margin-top:65px;
}
#index #index1{
	padding-bottom:12px;
}
#index #pork,#index #party{
	width:480px;
	line-height:23px;
}
#index #porkImg{
	margin:-10px 0px 0px -9px;
}
#index #partyImg{
	margin:-7px 0px 5px -15px;
}
#index #index2{
	padding-bottom:50px;
}
#index #floor{
	padding-bottom:57px;
	line-height:23px;
}
#index #floorImg{
	margin-top:23px;
}
#index #floorImg p{
	float:left;
	width:242px;
}
#index #staff{
	margin:38px 0px 80px 0px;
	text-align:center;
	border:1px solid #26130a;
	padding:11px 0px 18px 0px;
	line-height:22px;
}
#index #season{
	border: solid 1px;
	margin: 0 auto;
	width: 510px;
	text-align: center;
	padding: 20px;
	
}


.season_bn{
	width:310px;
	float:right;
	margin-bottom:-50px;
}

.season_bn a:hover img{
	opacity:0.75;
	filter: alpha(opacity=75);
	-ms-filter: "alpha( opacity=75 )";
}

#yearparty{
	width:1000px;
	margin:40px auto 0;
	text-align: center;
}

#yearparty p{
	width:490px;
	float:left;
	margin-left:10px;
	
}

.year2016{
	width:727px;
	margin:20px auto 0px;
}

.lunch_box{
	width:450px;
	margin:0px auto 20px;
}
#instafeed{
	margin-left: 20px;
	margin-bottom: 70px;
	
}
#instafeed li img{
	width: 185px;
}
#instafeed li{
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.mt18{
	margin-top: -18px!important;
}

/*=============================================*/
/*    					about				   */
/*=============================================*/
#about #container{
	padding-top:74px;
}
#about #lead{
	position:relative;
	min-height:341px;
}
#about #lead_txt{
	width:460px;
	margin-top:25px;
	line-height:23px;
}
#about #leadImg{
	position:absolute;
	top:-12px;
	right:0;
	width:504px;
	height:354px;
}
#about #section{
	background:url(../img/about/section_bg.png) no-repeat top right;
	padding:145px 0px 20px 0px;
	margin-top:-53px;
	min-height:393px;
}
#about #section_txt{
	width:460px;
	margin:25px 0px 10px 0px;
	line-height:23px;
}
#about #section_btn{
	margin-left:269px;
}
#about #section2{
	padding:100px 0px 20px 0px;
	
}
#about #section2 .sec2_txt{
	margin-top:25px;
}
#about #floorInner{
	background:url(../img/about/floor_bg.png) no-repeat top center;
	position:relative;
	padding-bottom:55px;
	margin-top:34px;
	font-size:12px;
}
#about #floor1{
	width:295px;
	height:543px;
	margin-left:104px;
	float:left;
}
.floor_txt{
	margin:10px 0px;
	line-height:20px;
}
.floor_btn{
	width:191px;
	height:27px;
	float:right;
}
#about #floor1 .floor_btn{
	margin-right:42px;
}
#about #floor2{
	width:434px;
	height:543px;
	float:right;
}
#about #floor3{
	clear:both;
	width:262px;
	height:537px;
	padding-top:95px;
}
#about #floor4{
	width:262px;
	margin:43px 0px 0px 143px;
	float:left;
}
#about #floor5{
	width:435px;
	float:right;
	margin-top:-88px;
}
#about #floor6{
	position: absolute;
	width:195px;
	top:650px;
	right:0px;
}

/*=============================================*/
/*    					beer				   */
/*=============================================*/
#beer #btn{
	background:url(../img/beer/btn_bg.jpg) repeat-x top center;
	padding-top:11px;
	height:68px;
	width:100%;
	min-width:1000px;
	margin-bottom:54px;
}
#beer #btn .clearfix{
	width:1000px;
	margin:auto;
}
#beer #btn p{
	float:left;
}
#beer #beer_txt1{
	margin:35px auto 0px auto;
	width:678px;
}
#beer .beer_price{
	font-weight:bold;
	font-size:15px;
	letter-spacing:0.5px;
}
#beer #beer_price1{
	text-align:center;
	line-height:40px;
	margin-bottom:27px;
}
#beer .beer_price span{
	color:#950000;
}
#beer #beer1{
	border:1px solid #080103;
	border-top:none;
	padding:24px 0px 30px 46px;
	width:952px;
	margin-bottom:55px;
}
#beer #beer1 dl{
	float:left;
	width:270px;
	margin-right:47px;
}
#beer #beer1 dl dt,#beer #beer1 dd.dd1{
	padding-left:38px;
}
#beer #beer1 dd.dd1{
	font-size:12px;
	line-height:20px;
	margin-bottom:12px;
}
#beer #beer1 #dl1{
	background:url(../img/beer/beer_icon1.png) no-repeat top left;
}
#beer #beer1 #dl1 dd{
	margin-bottom:52px;
}
#beer #beer1 #dl2{
	background:url(../img/beer/beer_icon2.png) no-repeat top left;
}
#beer #beer1 #dl2 dd{
	margin-bottom:32px;
}
#beer #beer1 #dl3{
	background:url(../img/beer/beer_icon3.png) no-repeat top left;
}
#beer .beerItem{
	border-bottom:1px dotted #26130a;
	padding-bottom:29px;
	margin-bottom:29px;
}
#beer .beerLeft{
	float:left;
	width:610px;
	line-height:20px;
}
#beer .beerImg{
	float:right;
	width:354px;
}
#beer .beerLeft .beer_price{
	margin-bottom:10px;
}
#beer #craftbeer{
	line-height:18px;
	font-size:12px;
}
#beer #craftbeer h2{
	margin-bottom:50px;
}
#beer #craftbeer .beer_price{
	font-size:14px;
	margin:0px 0px 18px 0px;
	font-weight:normal;
	width: 340px;
}
#beer #craftbeer .beer_price span{
	float:right;
	font-weight:bold;
}
#beer .craftItem{
	float:left;
	width:308px;
	margin-bottom:65px;
	margin-left: 120px;
}
#beer .craftItem .craft_txt{
	min-height:200px;
	margin-bottom:18px;
}
#beer #craftItem2 .beer_price{
	margin-left:0;
	width:308px;
}

#beer .craftItem_3{
	float:left;
	width:308px;
	margin-bottom:65px;
}
#beer .craftItem_3 .craft_txt{
	min-height:200px;
	margin-bottom:18px;
}


/*#beer #craft1{
	margin-left:173px;
}*/
#beer #craft2{
	margin-left:40px;
}

.info_craft{
	text-align:center;
}
#beer .craftItem2{
	width:800px;
	margin:0 auto 65px;
	font-size:15px;
	line-height:1.7em;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "HGS明朝E", serif;
	font-weight:bold;
	overflow:hidden;
}

.photo_box{
	width:1000px;
	margin:0 auto 65px;
	overflow:hidden;
}
.photo_box p{
	float:left;
}
.photo_box .center{
	padding-left:38px;
	padding-right:38px;
}

#beer #wine{
	line-height:20px;
}
#beer #wine h2{
	margin-bottom:17px;
}
#beer #wine h3{
	margin-bottom:10px;
}
#beer #wine h4{
	font-weight:bold;
}
#beer #wine_txt{
	line-height:18px;
}
#beer #wine .right_col{
	position:relative;
}
#beer #wineImg{
	position:absolute;
	top:0;
	right:0;
}
#beer #wineInner{
	padding-bottom:70px;
}
#beer #sherry,#beer #whisky{
	line-height:20px;
	padding-bottom:100px;
}
#beer #sherry h2,#beer #whisky h2{
	margin-bottom:10px;
}
#beer #sherry .menulist{
	margin-top:10px;
}
#beer #sherry .menulist dl,#beer #whisky .menulist dl{
	line-height:20px;
	margin-bottom:5px;
}
#beer #whisky h3{
	font-weight:bold;
}
#beer #high{
	padding-bottom:60px;
}

/*=============================================*/
/*    					food				   */
/*=============================================*/
#food #container{
	padding-top:74px;
}
#food #section1{
	background:url(../img/food/section1_bg.png) no-repeat top left;
}
#food #section1 h2{
	margin-bottom:100px;
}
#food .sectionMenu{
	background:url(../img/food/menu_bg.png) repeat top center;
}
#food #section1 .sectionMenu{
	width:336px;
	padding:0px 15px 25px 23px;
	float:right;
	margin-bottom:95px;
}
#food .sectionPrice{
	font-size:17px;
	line-height:30px;
}
#food #section1 .sectionPrice{
	line-height:66px;
}
#food .sectionPrice span{
	color:#950000;
	font-weight:bold;
	margin-left:15px;
}
#food #section1 .sectionMenu ul{
	margin-left:10px;
}
#food .price1{
	text-align:right;
	color:#950000;
	line-height:13px;
	font-weight:bold;
}
#food #section1Img{
	clear:both;
}
#food #section1Img p{
	float:left;
	min-height:303px;
	text-align:center;
	width:236px;
}
#food #section1_2{
	background:url(../img/food/section1_bg2.png) no-repeat top center;
	position:relative;
	height:987px;
}
#food #section1_price1{
	position:absolute;
	width:295px;
	padding:11px 0px 11px 48px;
	top:41px;
	right:330px;
}
#food #section1_price2{
	position:absolute;
	width:340px;
	padding:11px 0px 11px 48px;
	top:806px;
	left:36px;
}
#food .spanNote{
	font-weight:normal !important;
	margin:0 !important;
}
#food #section2{
	padding-bottom:55px;
}
#food #section2Inner{
	background:url(../img/food/section2_bg.png) no-repeat top center;
	position:relative;
	margin-top:22px;
}
#food #section2_price1{
	width:275px;
	font-size:17px;
	padding:11px 0px 11px 48px;
	margin:0px 0px 251px 4px;
}
#food #section3Img{
	float:right;
	width:702px;
}
#food #section3{
	padding-bottom:49px;
}
#food #section3 .sectionMenu{
	float:left;
	width:240px;
	padding:25px;
	margin-top:25px;
}
#food #section3 .sectionMenu span{
	float:right;
	text-align:right;
	color:#950000;
	font-weight:bold;
}
#food #foodLast{
	margin-top:20px;
}
#food h2.mgb24{
	margin-bottom:24px;
}
#food .col{
	width:464px;
}
#food .menulist{
	width:285px;
	padding-bottom:54px;
}
#food .section4Img{
	margin-bottom:10px;
}
#food #section4 .photo{
	margin-top:-25px;
	padding-bottom:38px;
}
#food #section5 .photo{
	margin-top:-25px;
	padding-bottom:38px;
}
#food #section6 .menulist{
	width:353px;
}
#food #section6 .photo1{
	margin:-25px 0 0 -50px;
	padding-bottom:70px;
	position:relative;
	z-index:2;
}
#food #section6 {
	position:relative;
}
#food #section6 .photo2{
	position:absolute;
	top:200px;
	right:0px;
	z-index:1;
}

#food #section9 {
	margin-bottom:45px;
}

.lunch_title{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	margin-top:10px;
}
.lunch_info{
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
}

/*=============================================*/
/*    					party				   */
/*=============================================*/
#party #lead{
	text-align:center;
	line-height:23px;
	margin-bottom:43px;
}
#party #lead h2{
	margin:74px 0px 45px 0px;
}
#party #section1T{
	background:url(../img/party/section1T.png) no-repeat top center;
	padding-top:23px;
	margin-bottom:50px;
}
#party #section1B{
	background:url(../img/party/section1B.png) no-repeat bottom center;
	padding-bottom:23px;
}
#party #section1C{
	background:url(../img/party/section1C.png) repeat-y top center;
	padding:0px 17px 10px 17px;
	width:966px;
}
#party #section1C h2{
	width:339px;
	margin:0px auto 11px auto;
}
#party #section1C div{
	width:477px;
}
#party #section1C .section1Img{
	margin-top:-14px;
}
#party #section1C .left_col h3{
	margin-left:196px;
}
#party #section1C .right_col h3{
	margin-left:172px;
}
#party .section1_txt{
	text-align:center;
	line-height:23px;
} 
#party #section2 h2{
	margin-bottom:20px;
}
#party .section2Group{
	position:relative;
	margin-top:70px;
}
#party .section2Group h3{
	position:absolute;
	top:-50px;
	left:330px;
}
#party .section2Group h5{
	font-weight:bold;
}
#party .section2Group div.leftbox{
	background:url(../img/party/section2_bg.png) repeat top center;
	width:240px;
	height:410px;
	margin-bottom:20px;
	padding-top: 28px;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 25px;
}
#party .section2Group div.rightbox{
	background:url(../img/party/section2_bg.png) repeat top center;
	width:610px;
	margin-bottom:20px;
	padding-top: 28px;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 25px;
}
#party .section2Group div.rightbox_left{
	width:293px;
	float:left;
}
#party .section2Group div.rightbox_right{
	width:293px;
	float:right;
}
#party .section2Group h4{
	text-align:center;
	margin-bottom:20px;
}
#party .section2Group .plus{
	position:absolute;
	top:192px;
	left:300px;
}

#party #infomap{
	padding:52px 0px 75px 0px;
}
#party #infomap h2{
	margin-bottom:25px;
}

/*=============================================*/
/*    					access				   */
/*=============================================*/
#access #shopinfo{
	margin-top:75px;
}
#access #shopInner{
	background:url(../img/access/shopinfo_bg.png) no-repeat top right;
	padding-top:40px;
	min-height:688px;
	margin-bottom:65px;
}
#access #shopInner table{
	width:400px;
}
#access #shopInner tr{
	border-bottom:1px dotted #26130a;
}
#access #shopInner th,#access #shopInner td{
	line-height:20px;
	padding:10px 0px;
}
#access #shopInner th{
	background:url(../img/access/dot.jpg) no-repeat 0px 16px;
	padding-left:12px;
	font-weight:bold;
	width:80px;
	vertical-align:top;
	text-align:left;
}
#access #shopInner td span{
	display:block;
	font-weight:bold;
	color:#ab1c00;
}
#access #map h2{
	margin-bottom:34px;
}
#access #map #googlemap{
	margin-top:34px;
}
#access #accessInner{
	margin:38px 0px 80px 0px;
	text-align:center;
	border:1px solid #26130a;
	padding:11px 0px 18px 0px;
	line-height:22px;
}


/*税金表記*/
.tax{
	clear:both;
	font-weight:bold;
	margin-bottom: 15px;
	font-size: 120%;
}

#key #rss{
	position:absolute;
	left:0px;
	bottom:18px;
	width:480px;
	height:80px;
	border:solid #706F6F 1px;
	padding:12px 11px;
	z-index:9999;
	/* [disabled]top: 5px; */
}
#key #rss h2{
	float:left;
	margin-right:15px;
	margin-top:-5px;
}

#key #feed li,
#key #feed li a{
	color:#ffffff;	
	margin-bottom:4px;
}

#key #feed li span{
	color:#d17f27;	
}

.blvd, .alley {
    width: 480px;
    margin-top: -120px;
    margin-bottom: 50px;
}
